Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 17/07/2017, à 17:45

aranoa2

[résolu] probléme imprimante

Imprimante brother avec scaner DCP-J315W
linux ne la reconnais pas ni l'un ni l'autre et j'ai téléchargé les pilotes sur le site brother quelqu'un peut me donner un coup de main car je n'en peux plus merci

Dernière modification par aranoa2 (Le 16/09/2017, à 15:05)

Hors ligne

#2 Le 17/07/2017, à 18:12

abelthorne

Re : [résolu] probléme imprimante

Qu'est-ce que tu as téléchargé et qu'est-ce que tu as tenté d'installer du site Brother ? Précise aussi si tu es sur Ubuntu en 32 ou 64 bits (dans le doute, donne le retour de la commande uname -a dans un terminal).

Dernière modification par abelthorne (Le 17/07/2017, à 18:12)

Hors ligne

#3 Le 18/07/2017, à 14:45

aranoa2

Re : [résolu] probléme imprimante

bonjour
merci pour ta réponse.
j'ai télécharger les pilotes pour imprimant + pilotes pour scanner  en (deb) et je suis en 64 bits sous ubuntu 16.10 j'ai fait plusieurs fois la manip car ça ne fonctionne pas et j'ai supprimé à chaque fois .
voila ou j'en suis et la je bloque .

Hors ligne

#4 Le 18/07/2017, à 14:54

abelthorne

Re : [résolu] probléme imprimante

En théorie, tu dois télécharger les .deb suivants :
- LPR printer driver (deb package)
- CUPSwrapper printer driver (deb package)
- Scanner driver 64bit (deb package)
- Scan-key-tool 64bit (deb package)
- Scanner Setting file (deb package)

Et les installer en ligne de commande dans cet ordre (on va supposer qu'ils sont dans ton dossier Téléchargements, si ce n'est pas le cas, adapte la première commande) :

cd ~/Téléchargements
sudo dpkg -i --force-all dcpj315wlpr-1.1.3-1.i386.deb
sudo dpkg -i --force-all dcpj315wcupswrapper-1.1.3-1.i386.deb
sudo dpkg -i brscan3-0.2.13-1.amd64.deb
sudo dpkg -i brscan-skey-0.2.4-1.amd64.deb
sudo dpkg -i brother-udev-rule-type1-1.0.2-0.all.deb

Après ça, l'imprimante devrait apparaître dans les paramètres système. Pour ce qui est du scanner, il faudra d'abord redémarrer ton PC pour que les modifications du dernier paquets soient prises en compte (nécessaires pour pouvoir utiliser le scanner en utilisateur normal).

Dernière modification par abelthorne (Le 18/07/2017, à 16:48)

Hors ligne

#5 Le 18/07/2017, à 15:07

aranoa2

Re : [résolu] probléme imprimante

je te remercie pour ta réponse rapide je vais tester ce soir car la je dois y allé je te tient au courant encore merci

Hors ligne

#6 Le 18/07/2017, à 18:40

aranoa2

Re : [résolu] probléme imprimante

aguerretche@aguerretche-G5342fr-m:~$ cd ~/Téléchargements
aguerretche@aguerretche-G5342fr-m:~/Téléchargements$ sudo dpkg -i --force-all dcpj315wlpr-1.1.3-1.i386.deb
[sudo] Mot de passe de aguerretche : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de aguerretche : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de aguerretche : 
(Lecture de la base de données... 203596 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de dcpj315wlpr-1.1.3-1.i386.deb ...
Dépaquetage de dcpj315wlpr:i386 (1.1.3-1) sur (1.1.3-1) ...
Paramétrage de dcpj315wlpr:i386 (1.1.3-1) ...
mkdir: impossible de créer le répertoire «/var/spool/lpd/dcpj315w»: Aucun fichier ou dossier de ce type
chown: impossible d'accéder à '/var/spool/lpd/dcpj315w': Aucun fichier ou dossier de ce type
chgrp: impossible d'accéder à '/var/spool/lpd/dcpj315w': Aucun fichier ou dossier de ce type
chmod: impossible d'accéder à '/var/spool/lpd/dcpj315w': Aucun fichier ou dossier de ce type
aguerretche@aguerretche-G5342fr-m:~/Téléchargements$ 

voila le message que j'ai sur le terminal et l'imprimante et reconnue mais je ne peux la lancée ???


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 18/07/2017, à 21:00)

Hors ligne

#7 Le 18/07/2017, à 18:53

abelthorne

Re : [résolu] probléme imprimante

Tu as installé les autre paquets ? Parce que rien que pour la partie imprimante, les deux premiers sont indispensables. Les trois autres sont pour la partie scanner.

Hors ligne

#8 Le 19/07/2017, à 11:16

aranoa2

Re : [résolu] probléme imprimante

oui j'ai tout installé je ne comprends pas je vais tout reprendre

Hors ligne

#9 Le 19/07/2017, à 11:36

abelthorne

Re : [résolu] probléme imprimante

Attends, ne fais rien de plus tout de suite. Installe Synaptic si tu ne l'as pas (sudo apt-get install synaptic), lance-le et dis-moi ce que tu as comme paquets dans État → "Installés (locaux ou obsolètes)".

Hors ligne

#10 Le 19/07/2017, à 11:50

aranoa2

Re : [résolu] probléme imprimante

aguerretche@aguerretche-G5342fr-m:~$ sudo apt-get install synaptic
[sudo] Mot de passe de aguerretche : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  xsane-common
Veuillez utiliser « sudo apt autoremove » pour le supprimer.
The following additional packages will be installed:
  libept1.5.0
Paquets suggérés :
  dwww menu deborphan apt-xapian-index tasksel
Les NOUVEAUX paquets suivants seront installés :
  libept1.5.0 synaptic
0 mis à jour, 2 nouvellement installés, 0 à enlever et 33 non mis à jour.
Il est nécessaire de prendre 1 441 ko dans les archives.
Après cette opération, 7 402 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 [url]http://fr.archive.ubuntu.com/ubuntu[/url] yakkety/universe amd64 libept1.5.0 amd64 1.1+nmu3 [77,6 kB]
Réception de:2 [url]http://fr.archive.ubuntu.com/ubuntu[/url] yakkety/universe amd64 synaptic amd64 0.83+nmu1ubuntu1 [1 363 kB]
1 441 ko réceptionnés en 5s (266 ko/s)
Sélection du paquet libept1.5.0:amd64 précédemment désélectionné.
(Lecture de la base de données... 203596 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libept1.5.0_1.1+nmu3_amd64.deb ...
Dépaquetage de libept1.5.0:amd64 (1.1+nmu3) ...
Sélection du paquet synaptic précédemment désélectionné.
Préparation du dépaquetage de .../synaptic_0.83+nmu1ubuntu1_amd64.deb ...
Dépaquetage de synaptic (0.83+nmu1ubuntu1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu1.1) ...
Paramétrage de libept1.5.0:amd64 (1.1+nmu3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-3ubuntu2.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu4) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-1) ...
Paramétrage de synaptic (0.83+nmu1ubuntu1) ...
aguerretche@aguerretche-G5342fr-m:~$ 

voila ce que j'ai


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 19/07/2017, à 16:33)

Hors ligne

#11 Le 19/07/2017, à 11:53

aranoa2

Re : [résolu] probléme imprimante

je serai absent cet aprés midi je reprends ce soir merci encore

Hors ligne

#12 Le 19/07/2017, à 12:00

abelthorne

Re : [résolu] probléme imprimante

Je n'avais pas fait attention dans tes précédents messages mais je vois que tu es en 16.10 : il faudrait envisager de passer en 17.04, la 16.10 n'est plus supportée depuis début juillet.

Tu as aussi pas mal de mises à jour en attente, tu les feras avant la suite :

sudo apt-get update && sudo apt-get dist-upgrade

Pour ce qui est de Synaptic, il a l'air de s'être installé sans problème, donc tu le lanceras (depuis le menu des Applications, pas depuis le terminal) et tu me donneras la liste des paquets locaux / obsolètes.

Hors ligne

#13 Le 19/07/2017, à 17:23

aranoa2

Re : [résolu] probléme imprimante

pour le 17.04 je fait comment stp ? Je débute sur linux

Hors ligne

#14 Le 19/07/2017, à 17:26

abelthorne

Re : [résolu] probléme imprimante

Normalement, le gestionnaire de mises à jour devrait t'indiquer (depuis pas mal de temps) qu'une nouvelle version d'Ubuntu est disponible et te proposer d'y passer. Mais ne le fais pas tout de suite, on va d'abord essayer de régler le problème de l'imprimante.

Hors ligne

#15 Le 19/07/2017, à 19:21

aranoa2

Re : [résolu] probléme imprimante

guerretche@aguerretche-G5342fr-m:
a~$ sudo apt-get update && sudo apt-get dist-upgrade
[sudo] Mot de passe de aguerretche : 
Ign:1 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ InRelease
Ign:2 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Release
Ign:3 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Packages
Ign:4 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr_FR
Ign:5 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-en
Ign:6 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr
Ign:3 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Packages
Ign:4 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr_FR
Ign:5 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-en
Ign:6 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr
Ign:3 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Packages
Ign:4 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr_FR
Ign:5 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-en
Ign:6 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr
Ign:3 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Packages
Ign:4 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr_FR
Ign:5 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-en
Ign:6 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr
Ign:3 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Packages
Ign:4 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr_FR
Ign:5 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-en
Ign:6 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr
Err:3 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Packages
  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
Ign:4 cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Translation-fr_FR
Atteint:7 [url]http://fr.archive.ubuntu.com/ubuntu[/url] yakkety InRelease                
Atteint:8 [url]http://fr.archive.ubuntu.com/ubuntu[/url] yakkety-updates InRelease        
Ign:9 [url]http://dl.google.com/linux/chrome/deb[/url] stable InRelease                   
Ign:10 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety InRelease
Ign:11 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety InRelease
Atteint:12 [url]http://repo.steampowered.com/steam[/url] precise InRelease                
Atteint:13 [url]http://fr.archive.ubuntu.com/ubuntu[/url] yakkety-backports InRelease     
Atteint:14 [url]http://ppa.launchpad.net/noobslab/apps/ubuntu[/url] yakkety InRelease     
Atteint:15 [url]http://dl.google.com/linux/chrome/deb[/url] stable Release                
Atteint:16 [url]http://fr.archive.ubuntu.com/ubuntu[/url] yakkety-proposed InRelease      
Ign:17 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety Release
Ign:18 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety Release
Ign:19 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 Packages
Ign:20 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all Packages
Réception de:21 [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security InRelease [102 kB]
Ign:22 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main i386 Packages
Ign:23 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:24 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr
Ign:25 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-en
Ign:26 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:27 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:28 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:29 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main i386 Packages
Ign:30 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 Packages
Ign:31 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all Packages
Ign:32 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-en
Ign:33 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr
Ign:34 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:35 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:36 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:37 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:19 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 Packages
Ign:20 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all Packages
Ign:22 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main i386 Packages
Ign:23 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:24 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr
Ign:25 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-en
Ign:26 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:27 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:28 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:29 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main i386 Packages
Ign:30 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 Packages
Ign:31 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all Packages
Ign:32 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-en
Ign:33 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr
Ign:34 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:35 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:36 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:37 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:19 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 Packages
Ign:20 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all Packages
Ign:22 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main i386 Packages
Ign:23 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr_FR
Réception de:39 [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security/main amd64 Packages [178 kB]
Ign:24 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr
Ign:25 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-en
Ign:26 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:27 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:28 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:29 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main i386 Packages
Ign:30 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 Packages
Ign:31 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all Packages
Ign:32 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-en
Ign:33 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr
Ign:34 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:35 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:36 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:37 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:19 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 Packages
Réception de:40 [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security/main i386 Packages [173 kB]
Réception de:41 [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security/main Translation-en [80,2 kB]
Ign:20 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all Packages
Ign:22 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main i386 Packages
Réception de:42 [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security/universe amd64 Packages [95,6 kB]
Ign:23 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr_FR
Réception de:43 [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security/universe i386 Packages [93,4 kB]
Ign:24 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr
Réception de:44 [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security/universe Translation-en [58,7 kB]
Ign:25 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-en
Ign:26 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:27 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:28 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:29 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main i386 Packages
Ign:30 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 Packages
Ign:31 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all Packages
Ign:32 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-en
Ign:33 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr
Ign:34 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:35 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:36 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:37 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:19 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 Packages
Ign:20 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all Packages
Ign:22 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main i386 Packages
Ign:23 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:24 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr
Ign:25 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-en
Ign:26 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:27 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:28 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Ign:29 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main i386 Packages
Ign:30 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 Packages
Ign:31 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all Packages
Ign:32 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-en
Ign:33 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr
Ign:34 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:35 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:36 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:37 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Err:19 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 Packages
  404  Not Found
Ign:20 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all Packages
Ign:22 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main i386 Packages
Ign:23 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:24 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-fr
Ign:25 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main Translation-en
Ign:26 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:27 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:28 [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
Err:29 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main i386 Packages
  404  Not Found
Ign:30 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 Packages
Ign:31 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all Packages
Ign:32 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-en
Ign:33 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr
Ign:34 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main Translation-fr_FR
Ign:35 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main all DEP-11 Metadata
Ign:36 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main amd64 DEP-11 Metadata
Ign:37 [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety/main DEP-11 64x64 Icons
781 ko réceptionnés en 12s (62,6 ko/s)
Lecture des listes de paquets... Fait
W: The repository 'cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1) gnom/dists/yakkety/main/binary-i386/ Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: The repository 'http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu yakkety Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: The repository 'http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu yakkety Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Impossible de récupérer cdrom://Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)/gnom/dists/yakkety/main/binary-i386/Packages  Veuillez utiliser apt-cdrom afin de faire reconnaître ce cédérom par votre APT. apt-get update ne peut être employé pour ajouter de nouveaux cédéroms
E: Impossible de récupérer [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu/dists/yakkety/main/binary-amd64/Packages[/url]  404  Not Found
E: Impossible de récupérer [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu/dists/yakkety/main/binary-i386/Packages[/url]  404  Not Found
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
aguerretche@aguerretche-G5342fr-m:~$ 

voila la derniére manip

Dernière modification par aranoa2 (Le 20/07/2017, à 17:20)

Hors ligne

#16 Le 19/07/2017, à 19:26

abelthorne

Re : [résolu] probléme imprimante

Tu as le dépôt du CD d'activé mais sans CD (il faudrait donc le désactiver) et tu as deux dépôts tiers qui posent problème. Donne-moi le retour de :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d
cat /etc/apt/sources.list.d/*.list

(et quand tu donne des retours de commandes, mets-les entre balises code, ce sera beaucoup plus lisible.)

Dernière modification par abelthorne (Le 19/07/2017, à 19:27)

Hors ligne

#17 Le 20/07/2017, à 10:38

aranoa2

Re : [résolu] probléme imprimante

aguerretche@aguerretche-G5342fr-m
:~$ cat /etc/apt/sources.list
deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ gnom/dists/yakkety/main/binary-i386/

# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ gnom/dists/yakkety/multiverse/binary-amd64/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ gnom/dists/yakkety/multiverse/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ gnom/dists/yakkety/restricted/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ gnom/dists/yakkety/universe/binary-amd64/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ gnom/dists/yakkety/universe/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ kubu/dists/yakkety/main/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ kubu/dists/yakkety/multiverse/binary-amd64/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ kubu/dists/yakkety/multiverse/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ kubu/dists/yakkety/restricted/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ kubu/dists/yakkety/universe/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ xubu/dists/yakkety/main/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ xubu/dists/yakkety/multiverse/binary-amd64/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ xubu/dists/yakkety/multiverse/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ xubu/dists/yakkety/restricted/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ xubu/dists/yakkety/universe/binary-amd64/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/ xubu/dists/yakkety/universe/binary-i386/
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/gnom/ yakkety main restricted
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/kubu/ yakkety main restricted universe
# deb cdrom:[Kubuntu 16.10 _Yakkety Yak_ - Release amd64 (20161012.1)]/xubu/ yakkety main restricted

# See [url]http://help.ubuntu.com/community/UpgradeNotes[/url] for how to upgrade to
# newer versions of the distribution.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety main restricted
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-updates main restricted
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety universe
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety universe
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-updates universe
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety multiverse
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety multiverse
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-updates multiverse
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-backports main restricted universe multiverse
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb [url]http://archive.canonical.com/ubuntu[/url] yakkety partner
# deb-src [url]http://archive.canonical.com/ubuntu[/url] yakkety partner

deb [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security main restricted
# deb-src [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security main restricted
deb [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security universe
# deb-src [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security universe
deb [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security multiverse
# deb-src [url]http://security.ubuntu.com/ubuntu[/url] yakkety-security multiverse
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] yakkety-proposed multiverse universe restricted main
aguerretche@aguerretche-G5342fr-m:~$ ls /etc/apt/sources.list.d
google-chrome.list
google-chrome.list.save
librecad-dev-ubuntu-librecad-stable-yakkety.list
librecad-dev-ubuntu-librecad-stable-yakkety.list.save
noobslab-ubuntu-apps-dependencies-yakkety.list
noobslab-ubuntu-apps-dependencies-yakkety.list.save
noobslab-ubuntu-apps-yakkety.list
noobslab-ubuntu-apps-yakkety.list.save
steam.list
aguerretche@aguerretche-G5342fr-m:~$ cat /etc/apt/sources.list.d/*.list
### THIS FILE IS AUTOMATICALLY CONFIGURED ###
# You may comment out this entry, but any other modifications may be lost.
deb [arch=amd64] [url]http://dl.google.com/linux/chrome/deb/[/url] stable main
deb [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety main
# deb-src [url]http://ppa.launchpad.net/librecad-dev/librecad-stable/ubuntu[/url] yakkety main
deb [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety main
# deb-src [url]http://ppa.launchpad.net/noobslab/apps-dependencies/ubuntu[/url] yakkety main
deb [url]http://ppa.launchpad.net/noobslab/apps/ubuntu[/url] yakkety main
# deb-src [url]http://ppa.launchpad.net/noobslab/apps/ubuntu[/url] yakkety main
deb [arch=amd64,i386] [url]http://repo.steampowered.com/steam/[/url] precise steam
deb-src [arch=amd64,i386] [url]http://repo.steampowered.com/steam/[/url] precise steam
aguerretche@aguerretche-G5342fr-m:~$ 

désolé je ne sais pas ce que c'est des balises code ??? mais je veux bien apprendre

Dernière modification par aranoa2 (Le 20/07/2017, à 17:23)

Hors ligne

#18 Le 20/07/2017, à 10:59

abelthorne

Re : [résolu] probléme imprimante

Pour mettre du texte entre balises code, il faut le sélectionner et cliquer sur le bouton qui représente deux chevrons (<>) bleus dans la barre d'outils. C'est le onzième. Ça mettra ton texte entre balises code comme ça (tu peux aussi les ajouter à la main) :

[code]Mon texte entre balises.[/code]

Tu vas commencer par ouvrir ton fichier sources.list en admin :

sudo gedit /etc/apt/sources.list

Tu remplaces tout son contenu par ce qui suit et tu enregistres :

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ yakkety main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ yakkety main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ yakkety-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ yakkety-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ yakkety universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ yakkety universe
deb http://fr.archive.ubuntu.com/ubuntu/ yakkety-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ yakkety-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ yakkety multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ yakkety multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ yakkety-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ yakkety-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ yakkety-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ yakkety-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu yakkety partner
# deb-src http://archive.canonical.com/ubuntu yakkety partner

deb http://security.ubuntu.com/ubuntu yakkety-security main restricted
# deb-src http://security.ubuntu.com/ubuntu yakkety-security main restricted
deb http://security.ubuntu.com/ubuntu yakkety-security universe
# deb-src http://security.ubuntu.com/ubuntu yakkety-security universe
deb http://security.ubuntu.com/ubuntu yakkety-security multiverse
# deb-src http://security.ubuntu.com/ubuntu yakkety-security multiverse

(Par rapport au tien, j'ai supprimé le CD-Rom comme source, ainsi que le dépôt Proposed qui est fortement déconseillé.)

Pour ce qui est du PPA pour LibreCAD, il ne propose que des paquets Xenial (16.04) au mieux, donc tu vas le supprimer, il y a de toute façon une version plus récente dans les dépôts :

sudo rm /etc/apt/sources.list.d/librecad-dev-ubuntu-librecad-stable-yakkety.list /etc/apt/sources.list.d/librecad-dev-ubuntu-librecad-stable-yakkety.list.save

Concernant le PPA des dépendances de Noobslab, c'est pire, il ne va que jusqu'à Utopic (14.10), donc tu supprimes aussi en espérant que le principal n'en ait pas besoin (c'est peu probable, étant donné qu'il n'était plus fonctionnel depuis longtemps) :

sudo rm /etc/apt/sources.list.d/noobslab-ubuntu-apps-dependencies-yakkety.list /etc/apt/sources.list.d/noobslab-ubuntu-apps-dependencies-yakkety.list.save

Une fois que c'est fait, relance le processus de mises à jour et donne-moi le retour (entre balises code, donc)  :

sudo apt-get update && sudo apt-get dist-upgrade

Dernière modification par abelthorne (Le 20/07/2017, à 11:00)

Hors ligne

#19 Le 20/07/2017, à 11:48

aranoa2

Re : [résolu] probléme imprimante

aguerretche@aguerretche-G5342fr-m:~$ sudo gedit /etc/apt/sources.list
[sudo] Mot de passe de aguerretche : 

(gedit:2517): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files

** (gedit:2517): WARNING **: Set document metadata failed: La définition de l'attribut metadata::gedit-spell-language n'est pas prise en charge

** (gedit:2517): WARNING **: Set document metadata failed: La définition de l'attribut metadata::gedit-encoding n'est pas prise en charge

** (gedit:2517): WARNING **: Set document metadata failed: La définition de l'attribut metadata::gedit-position n'est pas prise en charge
aguerretche@aguerretche-G5342fr-m:~$ sudo rm /etc/apt/sources.list.d/librecad-dev-ubuntu-librecad-stable-yakkety.list /etc/apt/sources.list.d/librecad-dev-ubuntu-librecad-stable-yakkety.list.save
rm: impossible de supprimer '/etc/apt/sources.list.d/librecad-dev-ubuntu-librecad-stable-yakkety.list': Aucun fichier ou dossier de ce type
rm: impossible de supprimer '/etc/apt/sources.list.d/librecad-dev-ubuntu-librecad-stable-yakkety.list.save': Aucun fichier ou dossier de ce type
aguerretche@aguerretche-G5342fr-m:~$ 

je te donne la suite

Hors ligne

#20 Le 20/07/2017, à 11:50

aranoa2

Re : [résolu] probléme imprimante

ce compte rendu est pour pour le PPA libre cad

Hors ligne

#21 Le 20/07/2017, à 11:52

aranoa2

Re : [résolu] probléme imprimante

aguerretche@aguerretche-G5342fr-m:~$ sudo rm /etc/apt/sources.list.d/noobslab-ubuntu-apps-dependencies-yakkety.list /etc/apt/sources.list.d/noobslab-ubuntu-apps-dependencies-yakkety.list.save
[sudo] Mot de passe de aguerretche : 
rm: impossible de supprimer '/etc/apt/sources.list.d/noobslab-ubuntu-apps-dependencies-yakkety.list': Aucun fichier ou dossier de ce type
rm: impossible de supprimer '/etc/apt/sources.list.d/noobslab-ubuntu-apps-dependencies-yakkety.list.save': Aucun fichier ou dossier de ce type
aguerretche@aguerretche-G5342fr-m:~$ 

manipulation suivante

Hors ligne

#22 Le 20/07/2017, à 11:54

aranoa2

Re : [résolu] probléme imprimante

dois faire la mise à jour ?? et si oui comment ?? merci

Hors ligne

#23 Le 20/07/2017, à 11:56

abelthorne

Re : [résolu] probléme imprimante

Redonne le retour de :

ls /etc/apt/sources.list.d

Hors ligne

#24 Le 20/07/2017, à 17:11

cqfd93

Re : [résolu] probléme imprimante

Bonjour,

@aranoa2

Pour ajouter toi-même les balises code à tes messages #15 et #17 :

  • Cliquer sur le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message
    1471986854.png

Hors ligne

#25 Le 20/07/2017, à 17:16

aranoa2

Re : [résolu] probléme imprimante

[

aguerretche@aguerretche-G5342fr-m:~$ ls /etc/apt/sources.list.d
google-chrome.list       noobslab-ubuntu-apps-yakkety.list       steam.list
google-chrome.list.save  noobslab-ubuntu-apps-yakkety.list.save
aguerretche@aguerretche-G5342fr-m:~$ 

voila

Dernière modification par aranoa2 (Le 20/07/2017, à 17:17)

Hors ligne